./SIAC-MINER-START(1)

NAME

./siac-miner-start - Start cpu mining

SYNOPSIS

./siac miner start

DESCRIPTION

Start cpu mining, if the miner is already running, this command does nothing

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-miner(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra